## imcode.server.parser
Interface Text

All Superinterfaces:
  Node

All Known Implementing Classes:
  SimpleText

    public interface Text

extends Node

Field Summary

Fields inherited from interface imcode.server.parser.Node
`ELEMENT_NODE, TEXT_NODE`

Method Summary
`java.lang.String` `getContent()`

Methods inherited from interface imcode.server.parser.Node
`getNodeType`

Method Detail

### getContent

    java.lang.String getContent()

  Returns:
    A String containing the contents of this element.